## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# MINIDUMP_USER_STREAM_INFORMATION Member List

This is the complete list of members for MINIDUMP_USER_STREAM_INFORMATION, including all inherited members.

UserStreamArray | MINIDUMP_USER_STREAM_INFORMATION |
UserStreamCount | MINIDUMP_USER_STREAM_INFORMATION |